netcdf_fortv2_c_interfaces::v2data_size Interface Reference

## Public Member Functions

integer(c_size_t) function | v2data_size (datatype)

## Detailed Description

Definition at line 583 of file module_netcdf_fortv2_c_interfaces.f90.

## Constructor & Destructor Documentation

## v2data_size()

integer(c_size_t) function netcdf_fortv2_c_interfaces::v2data_size::v2data_size | ( | integer(c_int), value | datatype | ) |

Definition at line 584 of file module_netcdf_fortv2_c_interfaces.f90.

The documentation for this interface was generated from the following file:

- module_netcdf_fortv2_c_interfaces.f90

Return to the Main Unidata NetCDF page.